{
  "name": "soundchain",
  "displayName": "音链",
  "version": "1.0.0",
  "description": "音链，一套代码，同时发行到iOS、Android、H5、微信小程序多个平台，请使用手机扫码快速体验强大功能",
  "dependencies": {
    "dayjs": "^1.11.7",
    "lodash": "^4.17.21",
    "lodash-es": "^4.17.21",
    "luch-request": "^3.0.8",
    "pinia": "^2.0.33",
    "pinia-plugin-persist-uni": "^1.2.0",
    "weixin-js-sdk": "^1.6.0"
  },
  "devDependencies": {
    "prettier": "^2.8.7",
    "vconsole": "^3.15.0"
  }
}
